<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>
  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>



<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage"   href="portfolio.html" src="images/link.png">
      <div class="blogtitle-r2">
          <h1>Narrating Emergent Futures</h1>
          <h6><br></h6>
          <h3>Communication · Icons · Representation</h3>
          <h3>Visual Identity · Culture · Website</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->


<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/wireframe.png" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">W3</h3>
      <h3 class="blogtitle-r">14.10.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Identity</h4>
      <p>
        During the first day we dived into some of the ways communication works on us, we discussed topics of cultural influence. We delved into topics that spoke about the way ideas can be represented and some of the mediums used. I felt like most of these topics were oversimplified within a biased view of what communication is. Often presenting ideas that overpowered the lesson of communication as a tool. It was difficult for me to retain the knowledge as I couldn't clearly distinguish the objective between lessons.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
        The next few days we started working on our website and more or less of the content that would be in it. We did a useful exercise were we tried practicing the presentation of ideas, where we were given a structure that we would fill in to help us define ideas to others. I found this part very useful as I could actually practice these skills in the moment. We proceeded to practice on documentation and how it would stand apart from these, our reflections. Where we are allowed to express more of how we felt during the process. We had an assignment where we had to make a quick depiction of what your website could look like. Which I felt like it really did help me jumpstart my website into start creating it instead of thinking a lot of how it would be. Also thinking about how what it is kind of shows your ideas and who you are.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
          <a class="prevpg" style="cursor: pointer" href="post_4.html">Next Reflection ⟶</a>
          <a class="nextpg" style="cursor: pointer" href="post_2.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
